Subject: bug#68842: 29.2; implicit declaration of function 'XOpenDisplay'

From: Po Lu <[email-masked]>
Date: Thu, 01 Feb 2024 16:44:27 +0800

Po Lu <[email-masked]> writes:

> In that event, I see no problems with Ulrich's patch, as the configure
> check is careful enough not to set emacs_cv_b_link=yes if that flag
> doesn't work.

Also FTR this flag isn't a requirement under GCC 4.6.  It's only
relevant for ancient versions of Binutils on Linux-based systems with
a.out binaries, which are a rare sight if not nonexistent today,
considering the exceedingly short half-lives of such systems.